# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat May  7 16:47:12 UTC 2016
pkgname = haskell-conduit
pkgver = 1.2.6.6-1
pkgdesc = Streaming data processing library.
url = http://github.com/snoyberg/conduit
builddate = 1462639632
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 5489664
arch = armv7h
license = MIT
depend = ghc=7.10.3
depend = haskell-exceptions
depend = haskell-lifted-base
depend = haskell-mmorph
depend = haskell-mtl
depend = haskell-resourcet
depend = haskell-transformers-base
